Search found 24 matches

by mfreundl
Mon Dec 07, 2020 9:00 am
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

Great to hear!
Thanks for the info.
by mfreundl
Mon Nov 30, 2020 2:35 pm
Forum: Installation & Upgrades
Topic: Bounces not processed anymore after upgrading to version 20.10
Replies: 6
Views: 688

Re: Bounces not processed anymore after upgrading to version 20.10

Hi Carlo,
the issue has been fixed in version 20.10.000.092.
You can install the update with the OpenEMM Maintenance Tool (OMT).

Thank you for the bug report.

Best regards
Marcel
by mfreundl
Fri Nov 27, 2020 12:16 pm
Forum: Installation & Upgrades
Topic: Bounces not processed anymore after upgrading to version 20.10
Replies: 6
Views: 688

Re: Bounces not processed anymore after upgrading to version 20.10

Hi Carlo, i can confirm this is a bug. We are working on a fix which should be available next week. In the mean time you can try to fix it temporarily by editing /home/openemm/scripts/agn3/uid.py like this: @@ -159,3 +159,3 @@ licence_id = int (ccfg.get_config ('system', 'licence')) - if licence_id ...
by mfreundl
Thu Nov 26, 2020 1:42 pm
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

The new OVA has been created and is available at https://www.agnitas.de/en/download/openemm-ova/.
Importing in ESXi works now (Tested with ESXi 7).
by mfreundl
Wed Nov 25, 2020 3:24 pm
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

Hello Klaus, I have some news. There is currently one bug left to fix before the new OVA is going to be created. So it should not be too long to the new release. Regarding your issue with installing mysqlclient: It seems like you are using the wrong Python3 version. OpenEMM requires Python 3.8 or la...
by mfreundl
Mon Nov 23, 2020 4:22 pm
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

Sorry, i have no updates yet.

Please keep in mind, that you can also install OpenEMM on a clean CentOS installation yourself.
Then there are no issues with importing the OVA, except some more steps to follow on your side.
See https://wiki.openemm.org/ for installation details.
by mfreundl
Mon Nov 02, 2020 8:51 am
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

Hi,
sorry, I did not see your last reply.
The new OVA will be available with the OpenEMM 20.10 release.
This should be in the coming weeks, when OpenEMM 20.10 is out of beta.

There have to be some more changes in the OVA creation, thus no quick fix for 20.04.
by mfreundl
Tue Sep 22, 2020 7:49 am
Forum: Installation & Upgrades
Topic: OVA File does not work in ESXi
Replies: 17
Views: 1850

Re: OVA File does not work in ESXi

Hi, the problem seems to be that the OVA was created with the Open Virtualization Format 2.0.
It looks like VMware/ESXi does not support this format.

The OpenEMM OVA download will be updated with a supported format shortly.
by mfreundl
Tue Apr 07, 2020 11:43 am
Forum: Using OpenEMM
Topic: Error displaying statistics
Replies: 6
Views: 4197

Re: Error displaying statistics

Great to hear your issue is resolved.

I have added this information to the wiki.openemm.org page so others can see easily as well.
by mfreundl
Mon Apr 06, 2020 8:09 am
Forum: Installation & Upgrades
Topic: Reaching the System and sending configuration E-Mails
Replies: 8
Views: 3298

Re: Reaching the System and sending configuration E-Mails

Hi,
did you set the symlink tomcat-native to the version you just compiled?
E.g. ln -s tomcat-native-1.2.21 tomcat-native in /home/openemm/opt/

You can also check the chapter 10.1.1 HTTPS for Tomcat in the OpenEMM Install & Administration Guide PDF.
See here at the top.
by mfreundl
Mon Apr 06, 2020 8:03 am
Forum: Using OpenEMM
Topic: Error displaying statistics
Replies: 6
Views: 4197

Re: Error displaying statistics

Hi, can you check your configuration for birt in the OpenEMMInstaller? In Configuration -> Change emm.properties the entries should look like this: birt.drilldownurl = http://<your FQDN> birt.url = http://<your FQDN>/birt Please replace your FQDN with your hostname/DNS entry. You can also check from...
by mfreundl
Thu Mar 19, 2020 11:05 am
Forum: Installation & Upgrades
Topic: Click Statistic per Link
Replies: 8
Views: 1788

Re: Click Statistic per Link

Hi, I think you have a trailing / in your configuration for the urls. Can you please check in the OpenEMMInstaller.sh -> Configuration -> Change configuration in db that the values system.url, birt.url and birt.drilldownurl have no trailing / . E.g. http://openemm.example.com and not http://openemm....
by mfreundl
Thu Mar 19, 2020 11:00 am
Forum: Installation & Upgrades
Topic: Reaching the System and sending configuration E-Mails
Replies: 8
Views: 3298

Re: Reaching the System and sending configuration E-Mails

Looks like the openssl development packages are missing.
You can install them like this

Code: Select all

yum install openssl openssl-devel
by mfreundl
Thu Mar 19, 2020 10:16 am
Forum: Installation & Upgrades
Topic: Reaching the System and sending configuration E-Mails
Replies: 8
Views: 3298

Re: Reaching the System and sending configuration E-Mails

Can you try this?

Code: Select all

./configure --with-apr=/usr/bin/apr-1-config --with-ssl=yes --prefix=/home/openemm/opt/tomcat/tomcat-native-1.2.21 --with-java-home=/usr/lib/jvm/java
by mfreundl
Wed Mar 11, 2020 11:30 am
Forum: Installation & Upgrades
Topic: Reaching the System and sending configuration E-Mails
Replies: 8
Views: 3298

Re: Reaching the System and sending configuration E-Mails

Ok, the problem is that the OVA image does not have the apr utilities preinstalled.
You can install these packages with

Code: Select all

yum install apr apr-devel apr-util
Now you should be able to build tomcat native.